#imCel0_00 {position: absolute; top: 0px; left: 10px; height: 173px; width: 522px; overflow: hidden; }
#imObj0_00 .ff0 {font-family: Times New Roman; }
#imObj0_00 .ff1 {font-family: Tahoma; }
#imObj0_00 .ff2 {font-family: Tahoma; }
#imObj0_00 .fc0 {color: #000000; }
#imObj0_00 .fc1 {color: #FFFFFF; }
#imObj0_00 .fc2 {color: #000000; }
#imObj0_00 .fc3 {color: #800000; }
#imObj0_00 .fs16 {font-size: 21px ; vertical-align: baseline; line-height: 24px ; }
#imObj0_00 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_00 {padding: 0px; }
#imCel0_00_Cont {text-align: center; height: 173px; overflow: hidden; }
#imCel7_01 {position: absolute; top: 183px; left: 276px; height: 375px; width: 522px; overflow: hidden; }
#imObj7_01 {font: 11px Arial; }#imObj7_01 {padding: 0px; }
#imCel7_01_Cont {text-align: center; height: 375px; overflow: hidden; }
#imCel7_01_Cont {width: 522px; overflow: auto; }
#imPage {position: relative; height: 578px; }

